libreact-ocaml_1.2.0-3+b1_amd64.deb


Advertisement

Description

libreact-ocaml - functional reactive programming in OCaml (plugins)

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libreact-ocaml
Package version 1.2.0
Package release 3+b1
Package architecture amd64
Package type deb
Installed size 313 B
Download size 61.33 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libreact-ocaml_1.2.0-3+b1_i386.deb 1.2.0 i386 Debian Main
libreact-ocaml - - -

Requires

Name Value
libc6 >= 2.2.5
ocaml-base-nox-4.05.0 -

Provides

Name Value
libreact-ocaml-z0ip2 -

Download

Type URL
Binary Package libreact-ocaml_1.2.0-3+b1_amd64.deb
Source Package react

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libreact-ocaml deb package:
    # sudo apt-get install libreact-ocaml

Files

Path
/usr/lib/ocaml/react/META
/usr/lib/ocaml/react/react.cma
/usr/lib/ocaml/react/react.cmxs
/usr/share/doc/libreact-ocaml/changelog.Debian.amd64.gz
/usr/share/doc/libreact-ocaml/changelog.Debian.gz
/usr/share/doc/libreact-ocaml/changelog.gz
/usr/share/doc/libreact-ocaml/copyright

Changelog

2017-07-22 - Stéphane Glondu <glondu@debian.org>
react (1.2.0-3) unstable; urgency=medium
* Add ocamlbuild to Build-Depends
* Update Vcs-*
2015-11-03 - Stéphane Glondu <glondu@debian.org>
react (1.2.0-2) unstable; urgency=medium
* Bump debhelper compat level to 9
* Bump Standards-Version to 3.9.6
* Upload to unstable
2015-10-29 - Stéphane Glondu <glondu@debian.org>
react (1.2.0-1) experimental; urgency=medium
* New upstream release
2013-12-03 - Stéphane Glondu <glondu@debian.org>
react (0.9.4-3) unstable; urgency=low
* Upload to unstable
2013-07-26 - Stéphane Glondu <glondu@debian.org>
react (0.9.4-2) experimental; urgency=low
* Compile with OCaml >= 4
* Update Vcs-*
2013-05-08 - Stéphane Glondu <glondu@debian.org>
react (0.9.4-1) unstable; urgency=low
* New upstream release
* Bump Standards-Version to 3.9.4
2012-04-06 - Stéphane Glondu <glondu@debian.org>
react (0.9.3-1) unstable; urgency=low
* New upstream release
* Switch debian/copyright to format 1.0
* Bump Standards-Version to 3.9.3
2010-04-27 - Stéphane Glondu <glondu@debian.org>
react (0.9.2-1) unstable; urgency=low
* New upstream release
2010-04-21 - Stéphane Glondu <glondu@debian.org>
react (0.9.1-1) unstable; urgency=low
* New upstream release
* Switch source package format to 3.0 (quilt)
* Ship css of HTML documentation
* Bump Standards-Version to 3.8.4 (no changes)
2009-10-05 - Stéphane Glondu <glondu@debian.org>
react (0.9.0-2) unstable; urgency=low
* Switch packaging to dh-ocaml 0.9
* Update my e-mail address and remove DMUA
* Update Standards-Version to 3.8.3 (no changes)

See Also

Package Description
libreactive-streams-java_1.0.1-1_all.deb Standard for asynchronous stream processing with non-blocking backpressure
libreactivedata-ocaml-dev_0.1-3+b1_amd64.deb FRP with incremental changes in data structures
libreactivedata-ocaml_0.1-3+b1_amd64.deb FRP with incremental changes in data structures (runtime)
libreactor-core-java_2.0.8-1_all.deb Reactive Streams Specification Implementation
libreadline-dev_7.0-5_amd64.deb GNU readline and history libraries, development files
libreadline-gplv2-dev_5.2+dfsg-3+b2_amd64.deb GNU readline and history libraries, development files
libreadline-java-doc_0.8.0.1+dfsg-9_all.deb API docs for readline/editline wrappers for Java
libreadline-java_0.8.0.1+dfsg-9_amd64.deb GNU readline and BSD editline wrappers for Java
libreadline5_5.2+dfsg-3+b2_amd64.deb GNU readline and history libraries, run-time libraries
libreadline7_7.0-5_amd64.deb GNU readline and history libraries, run-time libraries
libreadonly-perl_2.050-1_all.deb facility for creating read-only scalars, arrays and hashes
libreadonly-xs-perl_1.05-1+b6_amd64.deb faster Readonly implementation
libreadosm-dev_1.1.0+dfsg-3_amd64.deb simple library to parse OpenStreetMap files - headers
libreadosm-doc_1.1.0+dfsg-3_all.deb simple library to parse OpenStreetMap files - documentation
libreadosm1_1.1.0+dfsg-3_amd64.deb simple library to parse OpenStreetMap files
Advertisement
Advertisement